*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 08506
*          NATIONAL YOUTH SURVEY [UNITED STATES]: WAVE III, 1978
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\08506-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da08506-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1636.
DATA LIST FILE=DATA /
        CASEID 1629-1636                  V5 1-2                  V6 3-4
                 V10 5-6                 V11 7-8                V12 9-10
               V13 11-12               V14 13-14               V15 15-16
               V16 17-18               V17 19-20               V18 21-22
               V19 23-24               V20 25-26               V21 27-28
               V22 29-30               V23 31-32               V24 33-34
               V25 35-36               V26 37-38               V27 39-40
               V28 41-42               V29 43-44               V30 45-46
               V31 47-48               V32 49-50               V33 51-52
               V34 53-54               V35 55-56               V36 57-58
               V37 59-60               V38 61-62               V39 63-64
               V40 65-66               V41 67-68               V42 69-70
                  V43 71               V44 72-75                  V45 76
               V46 77-79               V47 80-81               V48 82-83
               V49 84-85               V50 86-87               V51 88-89
               V52 90-91               V53 92-93               V54 94-95
               V55 96-97               V56 98-99             V57 100-101
             V58 102-103             V59 104-105             V60 106-107
             V61 108-109             V62 110-111             V63 112-113
             V64 114-115             V65 116-117             V66 118-119
             V67 120-121             V68 122-123             V69 124-125
             V70 126-127             V71 128-129             V72 130-131
             V73 132-133             V74 134-135             V75 136-137
             V76 138-139             V77 140-141             V78 142-143
             V79 144-145             V80 146-147             V81 148-149
             V82 150-151             V83 152-153             V84 154-155
             V85 156-157             V86 158-159             V87 160-161
             V88 162-163             V89 164-165             V90 166-167
             V91 168-169             V92 170-171             V93 172-173
             V94 174-175             V95 176-177             V96 178-179
             V97 180-181             V98 182-183             V99 184-185
            V100 186-187            V101 188-189            V102 190-191
            V103 192-193            V104 194-195            V105 196-197
            V106 198-199            V107 200-201            V108 202-203
            V109 204-205            V110 206-207            V111 208-209
            V112 210-211            V113 212-213            V114 214-215
            V115 216-217            V116 218-219            V117 220-221
            V118 222-223            V119 224-225            V120 226-227
            V121 228-229            V122 230-231            V123 232-233
            V124 234-235            V125 236-237            V126 238-239
            V127 240-241            V128 242-243            V129 244-245
            V130 246-247            V131 248-249            V132 250-251
            V133 252-253            V134 254-255            V135 256-257
            V136 258-259            V137 260-261            V138 262-263
            V139 264-265            V140 266-267            V141 268-269
            V142 270-271            V143 272-273            V144 274-275
            V145 276-277            V146 278-279            V147 280-281
            V148 282-283            V149 284-285            V150 286-287
            V151 288-289            V152 290-291            V153 292-293
            V154 294-295            V155 296-297            V156 298-299
            V157 300-301            V158 302-303            V159 304-305
            V160 306-307            V161 308-309            V162 310-311
            V163 312-313            V164 314-315            V165 316-317
            V166 318-319            V167 320-321            V168 322-323
            V169 324-325            V170 326-327            V171 328-329
            V172 330-331            V173 332-333            V174 334-335
            V175 336-337            V176 338-339            V177 340-341
            V178 342-343            V179 344-345            V180 346-347
            V181 348-349            V182 350-351            V183 352-353
            V184 354-355            V185 356-357            V186 358-359
            V187 360-361            V188 362-363            V189 364-365
            V190 366-367            V191 368-369            V192 370-371
            V193 372-373            V194 374-375            V195 376-377
            V196 378-379            V197 380-381            V198 382-383
            V199 384-385            V200 386-387            V201 388-389
            V202 390-391            V203 392-393            V204 394-395
            V205 396-397            V206 398-399            V207 400-401
            V208 402-403            V209 404-405            V210 406-407
            V211 408-409            V212 410-411            V213 412-413
            V214 414-415            V215 416-417            V216 418-419
            V217 420-421            V218 422-423            V219 424-425
            V220 426-427            V221 428-429            V222 430-431
            V223 432-433            V224 434-435            V225 436-437
            V226 438-439            V227 440-441            V228 442-443
            V229 444-445            V230 446-447            V231 448-449
            V232 450-451            V233 452-453            V234 454-455
            V235 456-457            V236 458-459            V237 460-461
            V238 462-463            V239 464-465            V240 466-467
            V241 468-469            V242 470-471            V243 472-473
            V244 474-475            V245 476-477            V246 478-479
            V247 480-481            V248 482-483            V249 484-485
            V250 486-487            V251 488-489            V252 490-491
            V253 492-493            V254 494-495            V255 496-497
            V256 498-499            V257 500-501            V258 502-503
            V259 504-505            V260 506-507            V261 508-509
            V262 510-511            V263 512-513            V264 514-515
            V265 516-517            V266 518-519            V267 520-521
            V268 522-523            V269 524-525            V270 526-527
            V271 528-529            V272 530-531            V273 532-533
            V274 534-535            V275 536-537            V276 538-539
            V277 540-541            V278 542-543            V279 544-545
            V280 546-547            V281 548-549            V282 550-551
            V283 552-553            V284 554-555            V285 556-557
            V286 558-559            V287 560-561            V288 562-563
            V289 564-565            V290 566-567            V291 568-569
            V292 570-571            V293 572-573            V294 574-575
            V295 576-577            V296 578-579            V297 580-581
            V298 582-583            V299 584-585            V300 586-587
            V301 588-589            V302 590-591            V303 592-593
            V304 594-595            V305 596-597            V306 598-599
            V307 600-601            V308 602-603            V309 604-605
            V310 606-607            V311 608-609            V312 610-611
            V313 612-613            V314 614-615            V315 616-617
            V316 618-619            V317 620-621            V318 622-623
            V319 624-625            V320 626-627            V321 628-629
            V322 630-631            V323 632-633            V324 634-635
            V325 636-637            V326 638-639            V327 640-641
            V328 642-643            V329 644-645            V330 646-647
            V331 648-649            V332 650-651            V333 652-653
            V334 654-655            V335 656-657            V336 658-659
            V337 660-661            V338 662-663            V339 664-665
            V340 666-667            V341 668-669            V342 670-671
            V343 672-673            V344 674-675            V345 676-677
            V346 678-679            V347 680-681            V348 682-683
            V349 684-685            V350 686-687            V351 688-689
            V352 690-691            V353 692-693            V354 694-695
            V355 696-697            V356 698-699            V357 700-701
            V358 702-703            V359 704-705            V360 706-707
            V361 708-709            V362 710-711            V363 712-713
            V364 714-715            V365 716-717            V366 718-719
            V367 720-721            V368 722-723            V369 724-725
            V370 726-727            V371 728-729            V372 730-731
            V373 732-733            V374 734-735            V375 736-737
            V376 738-740            V377 741-742            V378 743-744
            V379 745-746            V380 747-749            V381 750-751
            V382 752-753            V383 754-755            V384 756-758
            V385 759-760            V386 761-763            V387 764-765
            V388 766-768            V389 769-770            V390 771-772
            V391 773-774            V392 775-776            V393 777-778
            V394 779-781            V395 782-783            V396 784-785
            V397 786-787            V398 788-790            V399 791-792
            V400 793-795            V401 796-797            V402 798-800
            V403 801-802            V404 803-805            V405 806-807
            V406 808-810            V407 811-812            V408 813-814
            V409 815-816            V410 817-818            V411 819-820
            V412 821-822            V413 823-824            V414 825-827
            V415 828-829            V416 830-832            V417 833-834
            V418 835-837            V419 838-839            V420 840-842
            V421 843-844            V422 845-847            V423 848-849
            V424 850-852            V425 853-854            V426 855-856
            V427 857-858            V428 859-860            V429 861-862
            V430 863-864            V431 865-866            V432 867-868
            V433 869-870            V434 871-873            V435 874-875
            V436 876-878            V437 879-880            V438 881-883
            V439 884-885            V440 886-887            V441 888-889
            V442 890-891            V443 892-893            V444 894-895
            V445 896-897            V446 898-899            V447 900-901
            V448 902-904            V449 905-906            V450 907-908
            V451 909-910            V452 911-912            V453 913-914
            V454 915-917            V455 918-919            V456 920-921
            V457 922-923            V458 924-926            V459 927-928
            V460 929-931            V461 932-933            V462 934-935
            V463 936-937            V464 938-939            V465 940-941
            V466 942-943            V467 944-945            V468 946-947
            V469 948-949            V470 950-951            V471 952-953
            V472 954-955            V473 956-957            V474 958-959
            V475 960-961            V476 962-964            V477 965-966
            V478 967-968            V479 969-970            V480 971-972
            V481 973-974            V482 975-976            V483 977-978
            V484 979-980            V485 981-982            V486 983-984
            V487 985-986            V488 987-988            V489 989-990
            V490 991-992            V491 993-994            V492 995-997
            V493 998-999          V494 1000-1001          V495 1002-1003
          V496 1004-1005          V497 1006-1007          V498 1008-1009
          V499 1010-1011          V500 1012-1013          V501 1014-1015
          V502 1016-1017          V503 1018-1019          V504 1020-1021
          V505 1022-1023          V506 1024-1025          V507 1026-1027
          V508 1028-1030          V509 1031-1032          V510 1033-1034
          V511 1035-1036          V512 1037-1038          V513 1039-1040
          V514 1041-1042          V515 1043-1044          V516 1045-1046
          V517 1047-1048          V518 1049-1050          V519 1051-1052
          V520 1053-1054          V521 1055-1056          V522 1057-1058
          V523 1059-1060          V524 1061-1062          V525 1063-1064
          V526 1065-1066          V527 1067-1068          V528 1069-1070
          V529 1071-1073          V530 1074-1075          V531 1076-1077
          V532 1078-1079          V533 1080-1081          V534 1082-1083
          V535 1084-1085          V536 1086-1087          V537 1088-1089
          V538 1090-1091          V539 1092-1093          V540 1094-1095
          V541 1096-1097          V542 1098-1099          V543 1100-1101
          V544 1102-1103          V545 1104-1106          V546 1107-1108
          V547 1109-1110          V548 1111-1112          V549 1113-1114
          V550 1115-1116          V551 1117-1118          V552 1119-1120
          V553 1121-1122          V554 1123-1124          V555 1125-1126
          V556 1127-1128          V557 1129-1130          V558 1131-1132
          V559 1133-1134          V560 1135-1136          V561 1137-1139
          V562 1140-1141          V563 1142-1143          V564 1144-1145
          V565 1146-1147          V566 1148-1149          V567 1150-1151
          V568 1152-1153          V569 1154-1155          V570 1156-1157
          V571 1158-1159          V572 1160-1161          V573 1162-1163
          V574 1164-1165          V575 1166-1167          V576 1168-1169
          V577 1170-1171          V578 1172-1174          V579 1175-1176
          V580 1177-1178          V581 1179-1180          V582 1181-1182
          V583 1183-1184          V584 1185-1186          V585 1187-1188
          V586 1189-1190          V587 1191-1192          V588 1193-1194
          V589 1195-1196          V590 1197-1198          V591 1199-1200
          V592 1201-1202          V593 1203-1204          V594 1205-1206
          V595 1207-1209          V596 1210-1211          V597 1212-1213
          V598 1214-1215          V599 1216-1217          V600 1218-1219
          V601 1220-1221          V602 1222-1223          V603 1224-1225
          V604 1226-1227          V605 1228-1229          V606 1230-1231
          V607 1232-1233          V608 1234-1235          V609 1236-1237
          V610 1238-1239          V611 1240-1241          V612 1242-1243
          V613 1244-1245          V614 1246-1247          V615 1248-1249
          V616 1250-1251          V617 1252-1253          V618 1254-1255
          V619 1256-1257          V620 1258-1259          V621 1260-1261
          V622 1262-1263          V623 1264-1265          V624 1266-1267
          V625 1268-1269          V626 1270-1271          V627 1272-1273
          V628 1274-1275          V629 1276-1277          V630 1278-1279
          V631 1280-1281          V632 1282-1283          V633 1284-1285
          V634 1286-1287          V635 1288-1289          V636 1290-1291
          V637 1292-1293          V638 1294-1295          V639 1296-1297
          V640 1298-1299          V641 1300-1301          V642 1302-1304
          V643 1305-1306          V644 1307-1308          V645 1309-1310
          V646 1311-1312          V647 1313-1314          V648 1315-1316
          V649 1317-1318          V650 1319-1320          V651 1321-1322
          V652 1323-1324          V653 1325-1326          V654 1327-1328
          V655 1329-1330          V656 1331-1332          V657 1333-1334
          V658 1335-1336          V659 1337-1338          V660 1339-1340
          V661 1341-1342          V662 1343-1344          V663 1345-1346
          V664 1347-1348          V665 1349-1350          V666 1351-1352
          V667 1353-1354          V668 1355-1356          V669 1357-1358
          V670 1359-1360          V671 1361-1362          V672 1363-1364
          V673 1365-1366          V674 1367-1368          V675 1369-1370
          V676 1371-1372          V677 1373-1374          V678 1375-1376
          V679 1377-1378          V680 1379-1380          V681 1381-1382
          V682 1383-1384          V683 1385-1386          V684 1387-1388
          V685 1389-1390          V686 1391-1392          V687 1393-1394
          V688 1395-1396          V689 1397-1398          V690 1399-1400
          V691 1401-1402          V692 1403-1404          V693 1405-1406
          V694 1407-1409          V695 1410-1412          V696 1413-1415
          V697 1416-1417          V698 1418-1419          V699 1420-1421
          V700 1422-1423          V701 1424-1425          V702 1426-1427
          V703 1428-1429          V704 1430-1431          V705 1432-1433
          V706 1434-1435          V707 1436-1437          V708 1438-1439
          V709 1440-1441          V710 1442-1443          V711 1444-1445
          V712 1446-1447          V713 1448-1449          V714 1450-1451
          V715 1452-1453          V716 1454-1455          V717 1456-1457
          V718 1458-1459          V719 1460-1461          V720 1462-1463
          V721 1464-1465          V722 1466-1467          V723 1468-1469
          V724 1470-1471          V725 1472-1473          V726 1474-1475
          V727 1476-1477          V728 1478-1479          V729 1480-1481
          V730 1482-1483          V731 1484-1485          V732 1486-1487
          V733 1488-1489          V734 1490-1491          V735 1492-1493
          V736 1494-1495          V737 1496-1497          V738 1498-1499
          V739 1500-1501          V740 1502-1504          V741 1505-1507
          V742 1508-1509          V743 1510-1511          V744 1512-1513
          V745 1514-1515          V746 1516-1517          V747 1518-1519
          V748 1520-1521          V749 1522-1523          V750 1524-1525
          V751 1526-1527          V752 1528-1529          V753 1530-1531
          V754 1532-1533          V755 1534-1535          V756 1536-1537
          V757 1538-1539          V758 1540-1541          V759 1542-1543
          V760 1544-1546          V761 1547-1548          V762 1549-1550
          V763 1551-1552          V764 1553-1554          V765 1555-1556
          V766 1557-1558          V767 1559-1560          V768 1561-1562
          V769 1563-1564          V770 1565-1566          V771 1567-1569
          V772 1570-1571          V773 1572-1573          V774 1574-1575
          V775 1576-1578          V776 1579-1581          V777 1582-1584
          V778 1585-1586          V779 1587-1588          V780 1589-1590
          V781 1591-1592          V782 1593-1594          V783 1595-1596
          V784 1597-1598          V785 1599-1600          V786 1601-1602
          V787 1603-1604          V788 1605-1606          V789 1607-1608
          V790 1609-1610          V791 1611-1612          V792 1613-1614
          V793 1615-1616          V794 1617-1618          V795 1619-1620
          V796 1621-1622          V797 1623-1624          V798 1625-1626
          V799 1627-1628
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   V5        '1. SEX' /
   V6        '2. ETHNICITY' /
   V10       '4. AGE' /
   V11       '5. WITH WHOM LIVING' /
   V12       '6A1. EVENT-MARRIAGE' /
   V13       '6A2. WHEN-MONTH-MAR' /
   V14       '6A3. WHEN-YEAR-MAR' /
   V15       '6B1. EVENT-CHILDREN' /
   V16       '6B2. WHEN-MONTH-CHILD' /
   V17       '6B3. WHEN-YEAR-CHILD' /
   V18       '6C1. EVENT-SEPARATION' /
   V19       '6C2. WHEN-MONTH-SEP' /
   V20       '6C3. WHEN-YEAR-SEP' /
   V21       '6D1. EVENT-DIVORCE' /
   V22       '6D2. WHEN-MONTH-DIV' /
   V23       '6D3. WHEN-YEAR-DIV' /
   V24       '6E1. EVENT-REMARRIAGE' /
   V25       '6E2. WHEN-MONTH-REMAR' /
   V26       '6E3. WHEN-YEAR-REMAR' /
   V27       '7A1. PARENTS-DIVORCE' /
   V28       '7A2. 1ST DATE-MONTH-DIV' /
   V29       '7A3. 1ST DATE-YEAR-DIV' /
   V30       '7A4. 2ND DATE-MONTH-DIV' /
   V31       '7A5. 2ND DATE-YEAR-DIV' /
   V32       '7B1. PARENTS-SEPARATION' /
   V33       '7B2. 1ST DATE-MONTH-SEP' /
   V34       '7B3. 1ST DATE-YEAR-SEP' /
   V35       '7B4. 2ND DATE-MONTH-SEP' /
   V36       '7B5. 2ND DATE-YEAR-SEP' /
   V37       '7C1. PARENTS-REMARRIAGE' /
   V38       '7C2. 1ST DATE-MONTH' /
   V39       '7C3. 1ST DATE-YEAR' /
   V40       '7C4. 2ND DATE-MONTH' /
   V41       '7C5. 2ND DATE-YEAR' /
   V42       'PSU NUMBER' /
   V43       'FUNDING AGENCY DESIGN' /
   V44       'HOUSEHOLD ID #' /
   V45       'RESPONDENT ID #' /
   V46       'DATA SET NUMBER' /
   V47       '7D1. PARENTS-DEATH' /
   V48       '7D2.1ST DATE-MONTH-DEATH' /
   V49       '7D3. 1ST DATE-YEAR-DEATH' /
   V50       '7D4.2ND DATE-MONTH-DEATH' /
   V51       '7D5.2ND DATE-YEAR-DEATH' /
   V52       '7E1.PAR-FATHER LOST JOB' /
   V53       '7E2.1ST DATE-MONTH-JOB-F' /
   V54       '7E3. 1ST DATE-YEAR-JOB-F' /
   V55       '7E4. 2ND DATE-MNTH-JOB-F' /
   V56       '7E5. 2ND DATE-YEAR-JOB-F' /
   V57       '7F1.PAR-MOTHER LOST JOB' /
   V58       '7F2. 1ST DATE-MNTH-JOB-M' /
   V59       '7F3. 1ST DATE-YEAR-JOB-M' /
   V60       '7F4. 2ND DATE-MNTH-JOB-M' /
   V61       '7F5. 2ND DATE-YEAR-JOB-M' /
   V62       '7G1. ADULT MOVED IN' /
   V63       '7G2. 1ST DATE-MONTH-IN' /
   V64       '7G3. 1ST DATE-YEAR-IN' /
   V65       '7G4. 2ND DATE-MONTH-IN' /
   V66       '7G5. 2ND DATE-YEAR-IN' /
   V67       '7H1. ADULT MOVED OUT' /
   V68       '7H2. 1ST DATE-MONTH-OUT' /
   V69       '7H3. 1ST DATE-YEAR-OUT' /
   V70       '7H4. 2ND DATE-MONTH-OUT' /
   V71       '7H5. 2ND DATE-YEAR-OUT' /
   V72       '7I. CODING PROBLEMS' /
   V73       '8.1 GRP/FRNDS LST YEAR' /
   V74       '8.2 CLOSE FRNDS LST YR' /
   V75       '9. IMPRTNCE/HAVING FRNDS' /
   V76       '11.#AFTERNOONS W/FRIENDS' /
   V77       '12. #EVENINGS W/FRIENDS' /
   V78       '13. WEEKENDS W/FRIENDS' /
   V79       '14. FRIENDS INFLUENCE' /
   V80       '15.HOW IMP HAVE FRIENDS' /
   V81       '16.EVENING/WEEK ON DATES' /
   V82       '17.IMPORT OF SOC ACTIV.' /
   V83       '18.ATTND SCHOOL PROGRAMS' /
   V84       '19. GRADE IN SCHOOL' /
   V85       '20. GRADE POINT AVERAGE' /
   V86       '21.# AFTERNOONS STUDYING' /
   V87       '22. # EVENINGS STUDYING' /
   V88       '23. # WEEKENDS STUDYING' /
   V89       '24.IMPRTNCE OF SCHOOLWRK' /
   V90       'SOCIAL CLASS' /
   V91       '25.1 MEMBER/ATHLTIC TEAM' /
   V92       '25.2 TYPE/ATHLTIC TEAM' /
   V93       '26.IMPRTNCE OF ATHLETICS' /
   V94       '27.#AFTERNOONS W/TEAM' /
   V95       '28.#EVENINGS W/TEAM' /
   V96       '29.#WEEKENDS W/TEAM' /
   V97       '30.HOW IMP ARE ATHLETICS' /
   V98       '31.1 PRTCPATE/SCH ACTIV.' /
   V99       '31.2 TYPE OF ACTIVITY' /
   V100      '32.HOW IMP/SCHL ACTVTIES' /
   V101      '33.#AFTERNOONS W/ACTIVIT' /
   V102      '34.#EVENINGS W/ACTIVIT.' /
   V103      '35.WEEKENDS W/ACTIVIT.' /
   V104      '36.HOW IMP SCH ACTIVIT.' /
   V105      '37.HW CLASSMATES SEE R' /
   V106      '38.1 PRTCPATES COMM ACTV' /
   V107      '38.2 TYPE OF COMM ACTIV.' /
   V108      '39.IMP OF COMM ACTIVIT.' /
   V109      '40.#AFTERNOONS/COMM ACTS' /
   V110      '41.#EVES/COMM ACTIVITIES' /
   V111      '42.WKENDS/COMM ACTIVIT.' /
   V112      '43.HW IMP COMM ACTIVIT.' /
   V113      '44.ANY JOBS IN PAST YEAR' /
   V114      '45.IMPRTNCE/HAVING JOB' /
   V115      '46.1 JOB DESCRIPTION' /
   V116      '46.2 LENGTH/TIME ON JOB' /
   V117      '46.3 WHAT KIND OF WORK' /
   V118      '46.4 DUNCAN SOCIOEC INDX' /
   V119      '47. REASON FOR WORKING' /
   V120      '48.WAS JOB SUPERVISORY' /
   V121      '49.SPEND EXTRA TIME/JOB' /
   V122      '50.LIKE/STAY IN THIS WRK' /
   V123      '51.HW IMP HAS JOB BEEN' /
   V124      '52.#AFTERNOONS W/FAMILY' /
   V125      '53.#EVENINGS W/FAMILY' /
   V126      '54.WEEKENDS W/FAMILY' /
   V127      '55.IMPRTNCE OF FAM ACT.' /
   V128      '56.PARENTS INFLUENCE' /
   V129      '57.OFTN ATTND REL SRVCES' /
   V130      '58.HW IMP IS RELIGION' /
   V131      '59.1 IMP OF FAM ACTIVIT.' /
   V132      '59.2 FAM ACTIV.-HW DOING' /
   V133      '60.1 IMP-OTH STDNTS OPIN' /
   V134      '60.2 STDNTS OPIN-HW DOIN' /
   V135      '61.1 IMP-LOTS OF DATES' /
   V136      '61.2 LOTS/DATES-HW DOING' /
   V137      '62.1 IMP-TALK W/PARENTS' /
   V138      '62.2 TALK W/PARNTS-HW DO' /
   V139      '63.1 IMP-DO WELL ACADEM.' /
   V140      '63.2 WELL ACAD-HW DOING' /
   V141      '64.1 IMP-SOC W/FRIENDS' /
   V142      '64.2 SOC W/FRIENDS-HW DO' /
   V143      '65.1 IMP-COMFORT/PARENTS' /
   V144      '65.2 PRNTS COMFORT-HW DO' /
   V145      '66.1 IMP-SCH WRK/NO HELP' /
   V146      '66.2 SCHOOL/NO HLP-HW DO' /
   V147      '67.1 IMP-SPEC B/GFRIEND' /
   V148      '67.2 B/GFRIEND-HOW DOING' /
   V149      '68.1 IMP-PARENTS OPINION' /
   V150      '68.2 PARENTS OPIN-HW DO' /
   V151      '69.1 IMP-TEACHERS OPIN' /
   V152      '69.2 TEACH OPIN-HW DOING' /
   V153      '70.1IMP-FR ASK SPND TIME' /
   V154      '70.2FRND/SPND TIME-HW DO' /
   V155      '71.1 IMP-HI GRADE PT AVG' /
   V156      '71.2 HI GRADE PT-HW DOIN' /
   V157      '72.1 IMP-GET ALNG W/PARS' /
   V158      '72.2 ALNG W/PARNTS-HW DO' /
   V159      '73. IMPORTANCE/GOOD JOB' /
   V160      '74. IMPORTANCE/COLLEGE' /
   V161      '75. IMPORTANCE/MARRIAGE' /
   V162      '76. IMPORTNCE/CHILDREN' /
   V163      '77.1 JOB PLANS-SPECIFIC' /
   V164      '77A.JOB PLANS-CHANGING' /
   V165      '77B.PLANS-LOOK FOR INFOR' /
   V166      '77C.JOB PLANS-CONFUSION' /
   V167      '77D.PLNS-PARNTS DISAGREE' /
   V168      '77E.JOB PLANS-PLNS V PAR' /
   V169      '78.1 COLL PLNS-SPECIFIC' /
   V170      '78A.COLL PLNS-CHANGING' /
   V171      '78B.PLNS-LOOK FOR INFOR' /
   V172      '78C.COLL PLNS-CONFUSION' /
   V173      '78D.PLANS-PARNTS DISAGRE' /
   V174      '78E.PLNS-PLNS VS PARNTS' /
   V175      '79.1 MARR/CHIL-SPECIFIC' /
   V176      '79A.MARR/CHIL-CHANGING' /
   V177      '79B.M/CHL-LOOK FOR INFOR' /
   V178      '79C.MARR/CHIL-CONFUSION' /
   V179      '79D.M/CHL-PARNTS DISAGRE' /
   V180      '79E.M/CHL-PLNS VS PARNTS' /
   V181      '80.1 RELIGION-SPECIFIC' /
   V182      '80A.RELIGION-CHANGING' /
   V183      '80B.REL.-LOOK FOR INFOR' /
   V184      '80C.RELIGION-CONFUSION' /
   V185      '80D.REL.-PARENTS DISAGRE' /
   V186      '80E.REL.-PLNS VS PARENTS' /
   V187      '81.CHANCES-JOB YOU LIKE' /
   V188      '82.CHANCES-COMPLTNG COLL' /
   V189      '83.DONT FIT W/FRIENDS' /
   V190      '84.TEACH. DONT CALL ON' /
   V191      '85.FAMILY OUTSIDER' /
   V192      '86.NOBODY AT SCHOOL CARES' /
   V193      '87.FRIENDS NOT INTEREST' /
   V194      '88.FAM LISTENS/PROBLEMS' /
   V195      '89.FEEL CLOSE TO FRIENDS' /
   V196      '90.FEEL LONELY W/FAMILY' /
   V197      '91.DONT BELONG AT SCHOOL' /
   V198      '92.FRIENDS LISTEN PROBLM' /
   V199      '93.FEEL LONELY AT SCHOOL' /
   V200      '94.TCHRS DNT ASK/PROJCTS' /
   V201      '95.FEEL CLOSE TO FAMILY' /
   V202      '96.FEEL LONELY W/FRIENDS' /
   V203      '97.FAM NOT INTRSTED/PROB' /
   V204      '98.IMP HONEST W/PARENTS' /
   V205      '99.LIE TCHRS-AVOID TRBLE' /
   V206      '100.FRIENDS IMPRESN IMP' /
   V207      '101.PLAY DRTY TO WIN/SCL' /
   V208      '102.LYING FOR FRIENDS OK' /
   V209      '103.1ST IMPRESN IMP-PARS' /
   V210      '104.FIGHT KIDS/RESPECT' /
   V211      '105.SUCCEED W/O CHEATING' /
   V212      '106.BREAK RULES/POPULAR' /
   V213      '107.LIE PRNTS KEEP TRUST' /
   V214      '108.DOING OWN WORK/IMPOR' /
   V215      '109.BREAKING PARENT RULE' /
   V216      '110.GOOD IMP W/TEACHERS' /
   V217      '111.PRNTS AGRE-WELL LIKD' /
   V218      '112.PRNTS AGRE-NEED HELP' /
   V219      '113.PARENTS AGRE-BAD KID' /
   V220      '114.PRNTS AG-OFTEN UPSET' /
   V221      '115.PRNTS AG-GOOD CITIZN' /
   V222      '116.PARNTS AGRE-AMIABLE' /
   V223      '117.PRNTS AGRE-MESSED UP' /
   V224      '118.PRNTS AG-BREAK RULES' /
   V225      '119.PRNTS AG-PRSNL PROBS' /
   V226      '120.PRTS AG-GT INTO TRBL' /
   V227      '121.PRNTS AG-LKLY TO SUC' /
   V228      '122.PRNTS AG-BREAK LAWS' /
   V229      '123.FRNDS AG-WELL-LIKED' /
   V230      '124.FRNDS AGRE-NEED HELP' /
   V231      '125.FRNDS AGRE-BAD KID' /
   V232      '126.FRNDS AG-OFTEN UPSET' /
   V233      '127.FRNDS AGRE-AMIABLE' /
   V234      '128.FRNDS AGRE-MESSED UP' /
   V235      '129.FRNDS AG-BREAK RULES' /
   V236      '130.FRNDS AG-PRSNL PROBS' /
   V237      '131.FRNDS AG-GT IN TRBLE' /
   V238      '132.FRNDS AG-LIKLY SUCCD' /
   V239      '133.FRNDS AGRE-BREAK LAW' /
   V240      '134.TCHRS AGR-WELL-LIKED' /
   V241      '135.TCHRS AGRE-NEED HELP' /
   V242      '136.TCHRS AGRE-BAD KID' /
   V243      '137.TCHRS AG-OFTEN UPSET' /
   V244      '138.TCHRS AG-GOOD CITZEN' /
   V245      '139.TCHRS AGRE-AMIABLE' /
   V246      '140.TCHRS AGRE-MESSED UP' /
   V247      '141.TCHRS AG-BREAK RULES' /
   V248      '142.TCHRS AG-PERSNL PRBS' /
   V249      '143.TCHRS AG-GT IN TRBLE' /
   V250      '144.TCHRS AGR-LKLY SUCCD' /
   V251      '145.TCHRS AGR-BREAK LAWS' /
   V252      '146.P DSAPRV-KPT PROMISE' /
   V253      '147.PNTS DSAPRV-CHEATING' /
   V254      '148.PNTS DSAPRV-STEAL<$5' /
   V255      '149.PTS DSAPRV-OTHR RACE' /
   V256      '150.PS DSAPRV-SOLD DRUGS' /
   V257      '151.P DSAPRV-RTRND MONEY' /
   V258      '152.PTS DSAPRV-MARIJUANA' /
   V259      '153.PTS DSAPRV-STEAL>$50' /
   V260      '154.P DSAPRV-HIT SOMEONE' /
   V261      '155.PS DSAPRV-HELP NEEDY' /
   V262      '156.PRNTS DSAPRV-ALCOHOL' /
   V263      '157.PRNTS DSAPRV-A FAVOR' /
   V264      '158.P DSAPRV-DEST PROPTY' /
   V265      '159.P DSAPRV-LARCNY VHCL' /
   V266      '160.PEERS DSAPRV-PROMISE' /
   V267      '161.PEERS DSAPRV-CHEATED' /
   V268      '162.PEER DSAPRV-STEAL<$5' /
   V269      '163.PEER DSAPRV-DIF RACE' /
   V270      '164.PEER DSAPRV-SLD DRUG' /
   V271      '165.PEER DSAPRV-RETND $$' /
   V272      '166.PEER DSAPRV-MARIJUAN' /
   V273      '167.PEER DSAPRV-STLE>$50' /
   V274      '168.PEER DSAPRV-HIT SONE' /
   V275      '169.PEER DSAPRV-HLP NEDY' /
   V276      '170.PEERS DSAPRV-ALCOHOL' /
   V277      '171.PEER DSAPRV-A FAVOR' /
   V278      '172.PEER DSAPRV-SEX PRES' /
   V279      '173.PEER DSAPRV-DES PROP' /
   V280      '174.PEER DSPRV-LRCNY VEH' /
   V281      '175.PEER DSPRV-SEX INTER' /
   V282      '176.1MTHR RECT-TRBLE/SCL' /
   V283      '176.2FTHR RECT-TRBLE/SCL' /
   V284      '176.3FRNDS RCT-TRBLE/SCH' /
   V285      '177.1MTHR RCT-TRBL/POLCE' /
   V286      '177.2FTHR RCT-TRBL/POLCE' /
   V287      '177.3FRNDS RCT-TRB/POLCE' /
   V288      '178.1MTHR RCT-TRBL NBRHD' /
   V289      '178.2FTHR RCT-TRBL NBRHD' /
   V290      '178.3FRNDS RCT-TRB NBRHD' /
   V291      '179.1MTHR REACTN-W/RUMOR' /
   V292      '179.2FTHR REACTN-W/RUMOR' /
   V293      '179.3FRNDS REACT-W/RUMOR' /
   V294      '180.R- ATT:CHEAT SCL/TST' /
   V295      '181.R - ATT:DESTY PROPTY' /
   V296      '182.R - ATT:USE MARIJUAN' /
   V297      '183.R - ATT:STEAL < $5' /
   V298      '184.R - ATT:HIT SOMEONE' /
   V299      '185.R - ATT:USE ALCOHOL' /
   V300      '186.R - ATT:BRK IN VEHCL' /
   V301      '187.R- ATT:SELL HRD DRGS' /
   V302      '188.R- ATT:STEAL > $50' /
   V303      '189.R- ATT:GET DRUNK' /
   V304      '190.R ATT:USE PRESC DRGS' /
   V305      '191.R ATT:GIV/SELL ALCHL' /
   V306      '192.R- FRNDS:CHEAT/SCHL' /
   V307      '193.R- FRND:DEST PROPTY' /
   V308      '194.R- FRNDS:USE MARIJ' /
   V309      '195.R- FRNDS:STEAL <$5' /
   V310      '196.R- FRNDS:HIT SOMEONE' /
   V311      '197.R- FRNDS:USE ALCHOL' /
   V312      '198.R- FRNDS:BRK IN VEH' /
   V313      '199.R FRNDS:SLL HRD DRGS' /
   V314      '200.R- FRNDS:STEAL >$50' /
   V315      '201.R FDS:SUGGST BRK LAW' /
   V316      '202.R- FRNDS:GET DRUNK' /
   V317      '203.R- FRNDS:PRESC DRGS' /
   V318      '204.R FRDS:GVE/SLL ALCHL' /
   V319      '205.DEV FRNDS-CONT ASSOC' /
   V320      '206.DEV FRNDS-ST ACTVTES' /
   V321      '207.DEV FRNDS-LIE FR THM' /
   V322      '208.R AGRE-FA GRTR AUTHY' /
   V323      '209.R AGR-WOMN/MOST JOBS' /
   V324      '210.R AGR-MEN MST RELBLE' /
   V325      '211.R AGR-WOMEN EMOTIONL' /
   V326      '212.R AGR-WOMEN SMART' /
   V327      '213.R AGR-MEN SHDNT CRY' /
   V328      '214.R AGR-WMN RESP/CHILD' /
   V329      '215.R AGR-MEN RESP/MONEY' /
   V330      '216.R AGR-WOMEN WEAK' /
   V331      '217.R AGR-AGGR WMN/UNFEM' /
   V332      '218.R AGR-BEAT SOMONE OK' /
   V333      '219.R AGR-FIGHTNG & PROB' /
   V334      '220.R AGRE-HIT ACCEPTBLE' /
   V335      '221.R AGRE-TV VIOL EFCTV' /
   V336      '222.R AGRE-NO RSN FR HIT' /
   V337      '223.R AGRE-RETALIATE/HIT' /
   V338      '224.R AGR-OK HIT SOMEONE' /
   V339      '225.R AGR-TIMES/NEC FGHT' /
   V340      '226.R AGR-FORC/TIMES NEC' /
   V341      '227.R AGRE-RAPIST VIOLNT' /
   V342      '228.R AGRE-WOMN WNT RAPE' /
   V343      '229.R AG-HTCHKRS WNT RAP' /
   V344      '230.R AG-MEN RAPE FR SEX' /
   V345      '231.R AG-WMN RESIST RAPE' /
   V346      '232.R AG-VCTM FEEL GUILT' /
   V347      '233.R AG-RAPISTS MENTAL' /
   V348      '234.R AG-WMN ASK FR RAPE' /
   V349      '235.R AG-WOMN NOT RAPED' /
   V350      '236.R AG-RAPISTS ANGRY' /
   V351      '237.R AG-WMN RESPBL RAPE' /
   V352      '238.FRNDS SUGG GO DRINKN' /
   V353      '239.FRNDS PRESURE/DRINK' /
   V354      '240.FRNDS SUGG GET DRUNK' /
   V355      '241.FRNDS OFFER MARIJUAN' /
   V356      '242.FRNDS SUGG GET HIGH' /
   V357      '243.FRNDS PRESS US DRUGS' /
   V358      '244.1HW OFT FA USD ALCHL' /
   V359      '244.2HW OFT MO USD ALCHL' /
   V360      '245.1HW OFT FA GOT DRUNK' /
   V361      '245.2HW OFT MO GOT DRUNK' /
   V362      '246.1HW OFT FA US MARIJA' /
   V363      '246.2HW OFT MO US MARIJA' /
   V364      '247.1HW OFTN FA/TRANQZRS' /
   V365      '247.2HW OFTN MO/TRANQZRS' /
   V366      '248.1FRQ-DMG FAM PROPTY' /
   V367      '248.2RATE-DMG FAM PROPTY' /
   V368      '249.1FRQ-DMG SCHL PROPTY' /
   V369      '249.2RATE-DMG SCL PROPTY' /
   V370      '250.1FRQ-DMG OTHR PROPTY' /
   V371      '250.2RATE-DMG OTH PROPTY' /
   V372      '251.1FRQ -STLN MOTR VEHL' /
   V373      '251.2RATE-STLN MOTR VEHL' /
   V374      '252.1FRQNCY-STOLEN > $50' /
   V375      '252.2RATE-STOLEN > $50' /
   V376      '253.1FRQ-BGHT STOLEN GDS' /
   V377      '253.2RATE-BGHT STOLN GDS' /
   V378      '254.1FRQ -RETURN THINGS' /
   V379      '254.2RATE-RETURN  THINGS' /
   V380      '255.1FRQ -THROWN OBJECTS' /
   V381      '255.2RATE-THROWN OBJECTS' /
   V382      '256.1FRQ-RUNAWAY HOME' /
   V383      '256.2RATE-RUNAWAY/HOME' /
   V384      '257.1FRQNCY-LIED ABT AGE' /
   V385      '257.2RATE-LIED ABT AGE' /
   V386      '258.1FRQNCY-CARRY WEAPON' /
   V387      '258.2RATE-CARRIED WEAPON' /
   V388      '259.1FRQNCY-STOLEN < $5' /
   V389      '259.2RATE-STOLEN < $5' /
   V390      '260.1FRQ-ATTCKD SOMEONE' /
   V391      '260.2RATE-ATTCKD SOMEONE' /
   V392      '261.1FRQNCY-PAID SEX REL' /
   V393      '261.2RATE-PAID SEX RELS' /
   V394      '262.1FRQNCY-SEX INTRCRSE' /
   V395      '262.2RATE-SEX INTRCOURSE' /
   V396      '263.1FRQNCY-GANG FIGHTS' /
   V397      '263.2RATE-GANG FIGHTS' /
   V398      '264.1FRQNCY-SOLD MARIJUA' /
   V399      '264.2RATE-SOLD MARIJUANA' /
   V400      '265.1FRQNCY-CHEATED/TEST' /
   V401      '265.2RATE-CHEATED/TESTS' /
   V402      '266.1FRQ-HTCHHKD ILLEGLY' /
   V403      '266.2RATE-HTCHHK ILLEGLY' /
   V404      '267.1FRQ-HLP SOMONE HURT' /
   V405      '267.2RATE-HLP SOMONE HRT' /
   V406      '268.1FRQ-STLN MONEY FMLY' /
   V407      '268.2RATE-STLN MONY FMLY' /
   V408      '269.1FRQ-FORCED/HVE SEX' /
   V409      '269.2RATE-FORCED/HVE SEX' /
   V410      '270.1FRQNCY-HIT TEACHER' /
   V411      '270.2RATE-HIT TEACHER' /
   V412      '271.1FRQNCY-HIT PARENT' /
   V413      '271.2RATE-HIT PARENT' /
   V414      '272.1FRQ-HIT OTH STUDENT' /
   V415      '272.2RATE-HIT OTH STUDNT' /
   V416      '273.1FRQ-LOUD AND ROWDY' /
   V417      '273.2RATE-LOUD AND ROWDY' /
   V418      '274.1FRQ-SOLD HARD DRUGS' /
   V419      '274.2RATE-SOLD HARD DRUG' /
   V420      '275.1FRQ-TAKEN VEHICLE' /
   V421      '275.2RATE-TAKEN VEHICLE' /
   V422      '276.1FRQ-BOUGHT LIQUOR' /
   V423      '276.2RATE-BOUGHT LIQUOR' /
   V424      '277.1FRQ-GIVE MONEY,GOOD' /
   V425      '277.2RATE-GIV MONEY/GOOD' /
   V426      '278.1FRQ-PRSS SOMONE SEX' /
   V427      '278.2RATE-PRS SOMONE SEX' /
   V428      '279.1FRQ-USD FRCE/ STDNT' /
   V429      '279.2RATE-USD FRCE/STDNT' /
   V430      '280.1FRQ-USD FRCE/ TCHRS' /
   V431      '280.2RATE-USD FRCE/TCHRS' /
   V432      '281.1FRQ-REFSD HLP CHEAT' /
   V433      '281.2RATE-REFUSD/HLP CHT' /
   V434      '282.1FRQ-USD FRCE/ OTHRS' /
   V435      '282.2RATE-USD FRCE/OTHRS' /
   V436      '283.1FRQ-AVOIDED PAYING' /
   V437      '283.2RATE-AVOIDED PAYING' /
   V438      '284.1FRQ-BEEN DRUNK' /
   V439      '284.2RATE-BEEN DRUNK' /
   V440      '285.1FRQ-STOLEN $5-$50' /
   V441      '285.2RATE-STOLEN $5-$50' /
   V442      '286.1FRQ-STOLN AT SCHOOL' /
   V443      '286.2RATE-STOLN/ SCHOOL' /
   V444      '287.1FRQ-BROKEN INT BLDG' /
   V445      '287.2RATE-BROKN INT BLDG' /
   V446      '288.1FRQ-BEGGD FOR MONEY' /
   V447      '288.2RATE-BEGGD FR MONEY' /
   V448      '289.1FRQ-SKIPPED CLASSES' /
   V449      '289.2RATE-SKIPPED CLASS' /
   V450      '290.1FRQ-NOT RTRN CHANGE' /
   V451      '290.2RATE-NOT RTRN CHANG' /
   V452      '291.1FRQ-AGGRSV SEX DMND' /
   V453      '291.2RATE-AGRSV SEX DMND' /
   V454      '292.1FRQ-TLK FRNDS/ILLGL' /
   V455      '292.2RATE-TLK /ILLGL ACT' /
   V456      '293.1FRQ-BEEN SUSPENDED' /
   V457      '293.2RATE-BEEN SUSPENDED' /
   V458      '294.1FRQ-MDE OBSCEN CALL' /
   V459      '294.2RATE-MD OBSCEN CALL' /
   V460      '295.01BR-# TIMES/PAST YR' /
   V461      '295.02BR-DRINK NEXT YEAR' /
   V462      '295.03BR-HW OFTEN/PST YR' /
   V463      '295.04BR-EPISODIC USAGE' /
   V464      '295.05BR-LAST USED BEER' /
   V465      '295.06BR-HW MUCH WAS USD' /
   V466      '295.07BR-FUNCTION/ BEER' /
   V467      '295.08BR-HOW EFFCTIVE' /
   V468      '295.09SRCE/BR-FOOD STORE' /
   V469      '295.10SCE/BER-LIQ STORES' /
   V470      '295.11SRCE/BEER-FAMILY' /
   V471      '295.12SRCE/BEER-FRIENDS' /
   V472      '295.13SRCE/BR-RESTNT/BAR' /
   V473      '295.14SOURCE/BEER-OTHER' /
   V474      '295.15HVE STOPPD DRNK BR' /
   V475      '295.16WHY STOPPD DRNK BR' /
   V476      '296.01WIN-# TIMES/PST YR' /
   V477      '296.02WIN-DRINK NEXT YER' /
   V478      '296.03WIN-HW OFTN/PST YR' /
   V479      '296.04WIN-EPISODIC USAGE' /
   V480      '296.05WIN-LAST USED WINE' /
   V481      '296.06WIN-HW MCH WIN USD' /
   V482      '296.07WIN-FUNCTION/ WINE' /
   V483      '296.08WIN-HOW EFFCTIVE' /
   V484      '296.09SOURCE/FOOD STORE' /
   V485      '296.10SOURCE/LIQ STORES' /
   V486      '296.11SOURCE/WINE-FAMILY' /
   V487      '296.12SOURCE/WINE-FRIEND' /
   V488      '296.13SOURCE/RESTRNT/BAR' /
   V489      '296.14SOURCE/WINE-OTHER' /
   V490      '296.15HVE STPD DRNK WINE' /
   V491      '296.16WHY STPD DRNK WINE' /
   V492      '297.01LIQR-# TIME/PST YR' /
   V493      '297.02LIQR-DRINK NXT YER' /
   V494      '297.03LIQR-HW OFT/PST YR' /
   V495      '297.04LIQR-EPISODIC USAG' /
   V496      '297.05LIQ-LAST USED LIQR' /
   V497      '297.06LIQ-HOW MUCH/ USED' /
   V498      '297.07LIQ-FUNCTON/LIQUOR' /
   V499      '297.08LIQ-HOW EFFCTIVE' /
   V500      '297.09SRCE/LIQ-FOOD STRS' /
   V501      '297.10SRCE/LIQ-LIQ STORE' /
   V502      '297.11SOURCE/LIQ-FAMILY' /
   V503      '297.12SOURCE/LIQ-FRIENDS' /
   V504      '297.13SOURCE/RESTRNT/BAR' /
   V505      '297.14SOURCE/LIQ-OTHER' /
   V506      '297.15HVE STPD DRNK LIQR' /
   V507      '297.16WHY STOPD DRNK LIQ' /
   V508      '298.1ALCOH BEV-#TIMES/YR' /
   V509      '298.2ALCOH BEV-RATE/ USE' /
   V510      '299.01TBCO-USED/PST YEAR' /
   V511      '299.02TBCO-USE NEXT YEAR' /
   V512      '299.03TBCO-HW OFT/PST YR' /
   V513      '299.04TBCO-EPISODIC USAG' /
   V514      '299.05TBCO-LST USD TOBAC' /
   V515      '299.06#CIGS-USED PER DAY' /
   V516      '299.07#CIG/PIPES USD/DAY' /
   V517      '299.08#CANS CHEW/TBC/MTH' /
   V518      '299.09OTHER TOBACCO USAG' /
   V519      '299.10TBCO-FUNCT/TOBACCO' /
   V520      '299.11TBCO-HW EFFECTIVE' /
   V521      '299.12SRCE/TBC-STORE/GAS' /
   V522      '299.13SRCE/TBCO-CIG MACH' /
   V523      '299.14SOURCE/TBCO-FAMILY' /
   V524      '299.15SOURCE/TBCO-FRIEND' /
   V525      '299.16SOURCE/RESTRNT/BAR' /
   V526      '299.17SOURCE/TBCO-OTHER' /
   V527      '299.18HVE STOPPED/TOBACC' /
   V528      '299.19WHY STOPPED/TOBACC' /
   V529      '300.01MARJ-#TIMES PST/YR' /
   V530      '300.02MARIJ-USE NEXT YR' /
   V531      '300.03MARJ-HW OFT PST YR' /
   V532      '300.04MARIJ-EPISODIC USE' /
   V533      '300.05MARIJ-LAST USED' /
   V534      '300.06MARIJ-HW MUCH USED' /
   V535      '300.07MARIJ-FUNCTION' /
   V536      '300.08MARIJ-HW EFFECTIVE' /
   V537      '300.09SRCE/MARIJUANA-FAM' /
   V538      '300.10SRCE/MARIJ-FRIENDS' /
   V539      '300.11SRCE/MARIJ-ANONYMS' /
   V540      '300.12SRCE/MARIJANA-GROW' /
   V541      '300.13SRCE/MARIJNA-STEAL' /
   V542      '300.14SRCE/MARIJNA-OTHER' /
   V543      '300.15HVE STP USNG MARIJ' /
   V544      '300.16WHY STP USNG MARIJ' /
   V545      '301.01PSYCS-#TIMES PT/YR' /
   V546      '301.02PSYCS-USE NEXT  YR' /
   V547      '301.03PSYCS-HW OFT PT YR' /
   V548      '301.04PSYCS-EPISODIC USE' /
   V549      '301.05PSYCS-LAST USED' /
   V550      '301.06PSYCS-HW MUCH USED' /
   V551      '301.07PSYCS-FUNCTION' /
   V552      '301.08PSYCS-HW EFFECTIVE' /
   V553      '301.09SRCE/PSYCS-PHYSICN' /
   V554      '301.10SRCE/PSYCS-FAMILY' /
   V555      '301.11SRCE/PSYCS-FRIENDS' /
   V556      '301.12SRCE/PSYCS-ANONYMS' /
   V557      '301.13SRCE/PSYCS-STEAL' /
   V558      '301.14SRCE/PSYCS-OTHER' /
   V559      '301.15HVE STP USNG PSYCS' /
   V560      '301.16WHY STP USNG PSYCS' /
   V561      '302.01TRANQ-#TIMES PT/YR' /
   V562      '302.02TRANQ-USE NEXT YR' /
   V563      '302.03TRANQ-HW OFT PT YR' /
   V564      '302.04TRANQ-EPISODIC USE' /
   V565      '302.05TRANQ-LAST USED' /
   V566      '302.06TRANQ-PRESCRIBED' /
   V567      '302.07TRANQ- AMT PRESCBD' /
   V568      '302.08TRANQ-FUNCTION' /
   V569      '302.09TRANQ-EFFECTIVENES' /
   V570      '302.10SRCE/TRANQ-PHARMCY' /
   V571      '302.11SRCE/TRANQ-PHYSICN' /
   V572      '302.12SRCE/TRANQ-FAMILY' /
   V573      '302.13SRCE/TRANQ-FRIENDS' /
   V574      '302.14SRCE/TRANQ-ANONYMS' /
   V575      '302.15SRCE/TRANQ-OTHER' /
   V576      '302.16HVE STP USNG TRANQ' /
   V577      '302.17WHY STP USNG TRANQ' /
   V578      '303.01AMPHT-#TIMES PT/YR' /
   V579      '303.02AMPHT-USE NEXT YR' /
   V580      '303.03AMPHT-HW OFT PT YR' /
   V581      '303.04AMPHT-EPISODIC USE' /
   V582      '303.05AMPHT-LAST USED' /
   V583      '303.06AMPHT-PRESCRIBED' /
   V584      '303.07AMPHT- AMT PRESCBD' /
   V585      '303.08AMPHT-FUNCTION' /
   V586      '303.09AMPHS-EFFECTIVNESS' /
   V587      '303.10SRCE/AMPHS-PHARMCY' /
   V588      '303.11SRCE/AMPHS-PHYSICN' /
   V589      '303.12SRCE/AMPHS-FAMILY' /
   V590      '303.13SRCE/AMPHS-FRIENDS' /
   V591      '303.14SRCE/AMPHS-ANONYMS' /
   V592      '303.15SRCE/AMPHS-OTHER' /
   V593      '303.16HVE STP USNG AMPHS' /
   V594      '303.17WHY STP USNG AMPHS' /
   V595      '304.01BARBS-#TIMES PT/YR' /
   V596      '304.02BARBS-USE NEXT YER' /
   V597      '304.03BARBS-HW OFT PT YR' /
   V598      '304.04BARBS-EPISODIC USE' /
   V599      '304.05BARBS-LAST USED' /
   V600      '304.06BARBS-PRESCRIBED' /
   V601      '304.07BARBS-AMT PRESCRBD' /
   V602      '304.08BARBS-FUNCTION' /
   V603      '304.09BARBS-EFFECTIVENES' /
   V604      '304.10SRCE/BARBS-PHARMCY' /
   V605      '304.11SRCE/BARBS-PHYSICN' /
   V606      '304.12SRCE/BARBS-FAMILY' /
   V607      '304.13SRCE/BARBS-FRIENDS' /
   V608      '304.14SRCE/BARBS-ANONYMS' /
   V609      '304.15SRCE/BARBS-OTHER' /
   V610      '304.16HVE STP USNG BARBS' /
   V611      '304.17WHY STP USNG BARBS' /
   V612      '305.01CODN-# TIMES PT/YR' /
   V613      '305.02CODN-USE NEXT YEAR' /
   V614      '305.03CODN-HW OFTN PT YR' /
   V615      '305.04CODN-EPISODIC USE' /
   V616      '305.05CODN-LAST USED' /
   V617      '305.06CODN-PRESCRIBED' /
   V618      '305.07CODN-AMT PRESCRBD' /
   V619      '305.08CODN-FUNCTION' /
   V620      '305.09CODN-EFFECTIVENESS' /
   V621      '305.10SRCE/CODN-PHARMACY' /
   V622      '305.11SRCE/CODN-PHYSICN' /
   V623      '305.12SRCE/CODN-FAMILY' /
   V624      '305.13SRCE/CODN-FRIENDS' /
   V625      '305.14SRCE/CODN-ANONYOMS' /
   V626      '305.15SRCE/CODEINE-OTHER' /
   V627      '305.16HVE STP USNG CODNE' /
   V628      '305.17WHY STP USNG CODNE' /
   V629      '306.01HERO-# TIMES PT/YR' /
   V630      '306.02HERO-USE NEXT YEAR' /
   V631      '306.03HERO-HOW OFT PT YR' /
   V632      '306.04HERO-EPISODIC USE' /
   V633      '306.05HERO-LAST USED' /
   V634      '306.06HERO-FUNCTION' /
   V635      '306.07HERO-EFFECTIVENESS' /
   V636      '306.08SRCE/HEROIN-FAMILY' /
   V637      '306.09SRCE/HEROIN-FRIEND' /
   V638      '306.10SRCE/HERO-ANONYMOU' /
   V639      '306.11SRCE/HEROIN-OTHER' /
   V640      '306.12HVE STPD USNG HERO' /
   V641      '306.13WHY STPD USNG HERO' /
   V642      '307.00CO-# TIMES PAST/YR' /
   V643      '307.01CO-USE NEXT YEAR' /
   V644      '307.02CO-HW OFTN PAST YR' /
   V645      '307.03CO-EPISODIC USE' /
   V646      '307.04COCAINE-LAST USED' /
   V647      '307.05C-HOW MUCH WAS USD' /
   V648      '307.06COFUNCTION' /
   V649      '307.07COEFFECTIVENESS' /
   V650      '307.08SRCE/COCINE-FAMILY' /
   V651      '307.09SRCE/COINE-FRIENDS' /
   V652      '307.10SRCE/CO-ANONYMOUS' /
   V653      '307.11SRCE/COCAINE-OTHER' /
   V654      '307.12HVE STPD USNG COCE' /
   V655      '307.13WHY STPD USNG CO' /
   V656      '308.00IN-# TIMES PAST/YR' /
   V657      '308.01IN-USE NEXT YEAR' /
   V658      '308.02IN-HW OFTN PAST YR' /
   V659      '308.03IN-EPISODIC USE' /
   V660      '308.04IN-LAST USED' /
   V661      '308.05IN-FUNCTION' /
   V662      '308.06IN-EFFECTIVENESS' /
   V663      '308.07SRCE/IN-STORES' /
   V664      '308.08SRCE/IN-FAMILY' /
   V665      '308.09SRCE/IN-FRIENDS' /
   V666      '308.10SRCE/IN-OTHER' /
   V667      '308.11HVE STPD USNG IN' /
   V668      '308.12WHY STPD USNG IN' /
   V669      '309.00A D-#TIMES PAST/YR' /
   V670      '309.01A D-USE NEXT YEAR' /
   V671      '309.02A D-HW OFTN PST YR' /
   V672      '309.03A D-EPISODIC USE' /
   V673      '309.04A D-LAST USED' /
   V674      '309.05A D-HW MCH WAS USD' /
   V675      '309.06A D-FUNCTION' /
   V676      '309.07A D-HW EFFECTIVE' /
   V677      '309.08SRCE/A D-FAMILY' /
   V678      '309.09SRCE/A D-FRIENDS' /
   V679      '309.10SRCE/A D-ANONYMOUS' /
   V680      '309.11SRCE/A D-OTHER' /
   V681      '309.12HVE STPD USNG A DT' /
   V682      '309.13WHY STPD USNG A DT' /
   V683      '310.00NN PREC DRS-U LS/Y' /
   V684      '310.01NN PRESC DRGS-FRQ' /
   V685      '310.02NN PRES-USE NXT YR' /
   V686      '310.03NN PRES-HW OFTN' /
   V687      '310.04NN PRES-EPISODIC' /
   V688      '310.05NN PRES-LAST USED' /
   V689      '310.06NN PRES-FUNCTION' /
   V690      '310.07NN PRES-HW EFFCTVE' /
   V691      '310.08SRCE/NN PRESC DRUG' /
   V692      '310.09STPD USING NN PRES' /
   V693      '310.10WHY STPD NN PRESC' /
   V694      '311.MONTHLY EXPEND-ALCHL' /
   V695      '312.MONTHLY EXPEND-TOBAC' /
   V696      '313.MONTHLY EXPEND-DRUGS' /
   V697      '314.1TRBLE B/GFRND-ALCHL' /
   V698      '314.2TRBLE B/GFRND-DRUGS' /
   V699      '315.1PROBS W/FAM-ALCOHOL' /
   V700      '315.2PROBS W/FAMILY-DRUG' /
   V701      '316.1TRBLE W/FRNDS-ALCOL' /
   V702      '316.2TRBLE W/FRNDS-DRUGS' /
   V703      '317.1TRBLE W/TCHERS-ALCO' /
   V704      '317.2TRBLE W/TCHERS-DRUG' /
   V705      '318.1FIGHTS BCAUSE ALCOH' /
   V706      '318.2FIGHTS BCAUSE DRUGS' /
   V707      '319.1HLTH PROBS-ALCOHOL' /
   V708      '319.2HLTH PROBS-DRUGS' /
   V709      '320.1MEMORY LOSS-ALOCHOL' /
   V710      '320.2MEMORY LOSS-DRUGS' /
   V711      '321.1STAYED DRUNK/DAYS' /
   V712      '321.2STAYED HIGH/DAYS' /
   V713      '322.1CDNT STP ALCOL USE' /
   V714      '322.2CDNT STOP DRUG USE' /
   V715      '323.1HD TO BORROW/ALCOHL' /
   V716      '323.2HD TO BORROW/DRUGS' /
   V717      '324.1GO W/O FOR ALCOHOL' /
   V718      '324.2GO WITHOUT FR DRUGS' /
   V719      '325.01ILLEGAL ACT/ALCOHL' /
   V720      '325.02ILLEGAL ACTS/DRUGS' /
   V721      '325.03ILLGL ACT-STEALING' /
   V722      '325.04ILLGL ACT-PROSTITU' /
   V723      '325.05ILLGL ACT-GAMBLING' /
   V724      '325.06ILLGL ACT-SELL D/A' /
   V725      '325.07ILLGL SELL STLN GD' /
   V726      '325.08ILLGL BEAT SOMEONE' /
   V727      '325.09ILLGL ACT-FAKE ID' /
   V728      '325.10ILLGL STEAL DR/ALC' /
   V729      '325.11ILLGL FAKE PRESCTN' /
   V730      '325.12ILLGL FAKE ILLNESS' /
   V731      '325.13ILLGL ACT-GREW POT' /
   V732      '326.01ARRESTS FOR ALCOHL' /
   V733      '326.02ARRESTS FOR DRUGS' /
   V734      '326.03ARRESTS-INTOXICATN' /
   V735      '326.04ARRESTS-DRUNK DRVG' /
   V736      '326.05ARRESTS-POSSN ALCL' /
   V737      '326.06ARRESTS-POSSN/DRUG' /
   V738      '326.07ARRESTS-SALE/DRUGS' /
   V739      '326.08ARRESTS-OTHER' /
   V740      '327.PST YR-# TIMES DRUNK' /
   V741      '328.PST YR-# TIMES HIGH' /
   V742      '329.VICTIM-HAD THNGS TKN' /
   V743      '330.1VICTIM-BEATN/PARNTS' /
   V744      '330.2VICTMIZE-FORCED SEX' /
   V745      '331.VICTM-CAR/BIKE STOLN' /
   V746      '332.VICTM-THNGS TKN:CAR' /
   V747      '333.VICTM-THNGS DAMAGED' /
   V748      '334.VICTM-THNGS STLN PUB' /
   V749      '335.VICTM-SEXUALLY ATCKD' /
   V750      '336.01VICTM-ATTCKD W/WPN' /
   V751      '336.02ATTACKED/BROTHER' /
   V752      '336.03ATTACKED/SISTER' /
   V753      '336.04ATTACKED/TEACHER' /
   V754      '336.05ATTACKED/STUDENT' /
   V755      '336.06ATTACKED/GANG' /
   V756      '336.07ATTACKED/OTH ADULT' /
   V757      '336.08ATTACKED/OTH YOUTH' /
   V758      '336.09ATTACKED/OTHER' /
   V759      '336.10ATTACK INVLVED SEX' /
   V760      '337.01BEATEN UP/OTHERS' /
   V761      '337.02BEATEN UP/BROTHER' /
   V762      '337.03BEATEN UP/SISTER' /
   V763      '337.04BEATEN UP/TEACHER' /
   V764      '337.05BEATEN UP/STUDENT' /
   V765      '337.06BEATEN UP/GANG' /
   V766      '337.07BEAT UP/OTHR ADULT' /
   V767      '337.08BEAT UP/OTHR YOUTH' /
   V768      '337.09BEATEN UP/OTHER' /
   V769      '337.10BEAT INVLV FRCD SX' /
   V770      '338.SEXUALLY PRESSURED' /
   V771      '339.POCKET PICKED' /
   V772      '387.FURTHER EXPLN OF ANS' /
   V773      '388.1UNCOMFRT QUES-DRUGS' /
   V774      '388.2UNCOMFRTBL QUES-SEX' /
   V775      '388.3SPECIFIC QUESTION #' /
   V776      '388.4SPECIFIC QUESTION #' /
   V777      '388.5SPECIFIC QUESTION #' /
   V778      '389.1ASK QUES AB FRIENDS' /
   V779      '389.2QUES AB DRGS/ALCHOL' /
   V780      '389.3ASK QUES AB FAMILY' /
   V781      '389.4ASK QUES AB ACTIVIT' /
   V782      '389.5ASK QUES AB SCHOOL' /
   V783      '389.6ASK AB OTHER THINGS' /
   V784      '390.GOOD/POOR UNDERSTAND' /
   V785      '1.R - ANXTY AB INTERVIEW' /
   V786      '2.R HOSTILE TOWRD INTRVW' /
   V787      '3.R - INTRST/ INTERVIEW' /
   V788      '4.1PROBS-DFCLTY W/LNGUAG' /
   V789      '4.2PROBS-DIFFCLTY W/QUES' /
   V790      '4.3PROBS-INTERRUPTIONS' /
   V791      '4.4PROBS-TEMP BREAK-OFF' /
   V792      '4.5PROBS-BREAKOFF' /
   V793      '4.6PROBS-OTHER' /
   V794      '5.R - ANXTY AF INTERVIEW' /
   V795      'INTERVWER ADDNL COMMENTS' /
   V796      'SMSA CODE' /
   V797      'PLACE CODE' /
   V798      'PLACE SIZE' /
   V799      'URBAN-SUBURBAN-RURAL CDE' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   V5        1 'Male' 2 'Female' /
   V6        1 'Anglo' 2 'Black' 3 'Hispanic' 4 'American Indian' 5 'Asian'
             6 'Other' /
   V11       1 'Mother/father' 2 'Mother only' 3 'Father only'
             4 'Mother/stepfather' 5 'Father/stepmother' 6 'Spouse'
             7 'Roommate' 8 'Boy/girl friend' 9 'Alone' 10 'Moth/oth rel'
             11 'Moth/oth non-rel' 12 'Fath/oth rel' 13 'Fath/oth non-rel'
             14 'Moth/fath/rel' 15 'Moth/fath/non-rel' 16 'Relatives'
             17 'Other' /
   V12       1 'No' 2 'Yes' /
   V13       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V15       1 'No' 2 'Yes' /
   V16       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V18       1 'No' 2 'Yes' /
   V19       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V21       1 'No' 2 'Yes' /
   V22       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V24       1 'No' 2 'Yes' /
   V25       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V27       1 'No' 2 'Yes' /
   V28       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V30       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V32       1 'No' 2 'Yes' /
   V33       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V35       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V37       1 'No' 2 'Yes' /
   V38       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V40       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V43       1 'NIMH' 2 'LEAA' /
   V47       1 'No' 2 'Yes' /
   V48       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V50       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V52       1 'No' 2 'Yes' /
   V53       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V55       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V57       1 'No' 2 'Yes' /
   V58       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V60       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V62       1 'No' 2 'Yes' /
   V63       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V65       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V67       1 'No' 2 'Yes' /
   V68       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V70       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V72       1 'No coding problems' 2 'Coding problems' /
   V73       1 'No' 2 'Yes' /
   V74       1 'No' 2 'Yes' /
   V75       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V76       0 '< once a week' /
   V77       0 '< once a week' /
   V78       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V79       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V80       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V81       0 '< once a week' /
   V82       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V83       1 'No' 2 'Yes' /
   V84       18 'Not in school' 19 'Adult education' 20 'GED program'
             21 'Business/sec school' 22 'Voc/tech school' 23 'Other' /
   V85       1 'Mostly F''s' 2 'Mostly D''s' 3 'Mostly C''s' 4 'Mostly B''s'
             5 'Mostly A''s' /
   V86       0 '< once a week' /
   V87       0 '< once a week' /
   V88       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V89       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V91       1 'No' 2 'Yes' /
   V92       1 'Contact sport' 2 'Non-contact sport' 3 'Combination' /
   V93       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V94       0 '< once a week' /
   V95       0 '< once a week' /
   V96       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V97       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V98       1 'No' 2 'Yes' /
   V99       1 'Serv service' 2 'Rec/hobby/voc' 3 'Student govt' 4 'Journal'
             5 'Drama/art/culture' 6 'Cheer/Pom-Pom/Pep' 7 'R.O.T.C.'
             8 'Other' 9 'Comb of activ' 10 'Academic clubs' /
   V100      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V101      0 '< once a week' /
   V102      0 '< once a week' /
   V103      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V104      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V105      1 'Athlete' 2 'Activ member' 3 'Social type' 4 'Good student'
             5 'Average student' 6 'None' 7 'Other' /
   V106      1 'No' 2 'Yes' /
   V107      1 'Relig/church' 2 'Service clubs' 3 'Rec/athletic clubs'
             4 'Other' 5 'Comb of activities' 6 'Drama/art/culture' /
   V108      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V109      0 '< once a week' /
   V110      0 '< once a week' /
   V111      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V112      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V113      1 'No' 2 'Yes' /
   V114      1 'Not important at all' 2 'Not too important'
             3 'Somewhat important' 4 'Pretty important' 5 'Very important' /
   V115      1 'Part-time' 2 'Full-time' /
   V116      1 'Seasonal/episodic' 2 'Year round' /
   V117      1 'Informal jobs' 2 'Un/semi skilled' 3 'Skilled manual'
             4 'Clerical/tech/sales' 5 'Exec/prof/admin' /
   V119      1 'Other' 2 'Exp for future' 3 'Out of house' 4 'Freedom'
             5 'Money' 6 'Enjoyment/fun' 7 'Help someone' 8 'Boredom'
             9 'For experience' /
   V120      1 'No' 2 'Yes' /
   V121      1 'No' 2 'Yes' /
   V122      1 'No' 2 'Yes' /
   V123      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V124      0 '< once a week' /
   V125      0 '< once a week' /
   V126      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V127      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V128      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V129      1 'Never' 2 'Several times a yr' 3 'Once or twice a mo'
             4 'Once a wk' 5 'Several times a wk' /
   V130      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V131      1 'Not important at' 3 'Somewhat important' 5 'Very important' /
   V132      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V133      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V134      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V135      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V136      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V137      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V138      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V139      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V140      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V141      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V142      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V143      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V144      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V145      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V146      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V147      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V148      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V149      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V150      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V151      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V152      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V153      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V154      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V155      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V156      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V157      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V158      1 'Not well at all' 3 'O.K.' 5 'Very well' /
   V159      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V160      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V161      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V162      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V163      1 'Yes' 2 'Don''t know' 3 'Haven''t thought' /
   V164      1 'No' 2 'Yes' /
   V165      1 'No' 2 'Yes' /
   V166      1 'No' 2 'Yes' /
   V167      1 'No' 2 'Yes' /
   V168      1 'No' 2 'Yes' /
   V169      1 'Yes' 2 'Don''t know' 3 'Haven''t thought' /
   V170      1 'No' 2 'Yes' /
   V171      1 'No' 2 'Yes' /
   V172      1 'No' 2 'Yes' /
   V173      1 'No' 2 'Yes' /
   V174      1 'No' 2 'Yes' /
   V175      1 'Yes' 2 'Don''t know' 3 'Haven''t thought' /
   V176      1 'No' 2 'Yes' /
   V177      1 'No' 2 'Yes' /
   V178      1 'No' 2 'Yes' /
   V179      1 'No' 2 'Yes' /
   V180      1 'No' 2 'Yes' /
   V181      1 'Yes' 2 'Don''t know' 3 'Haven''t thought' /
   V182      1 'No' 2 'Yes' /
   V183      1 'No' 2 'Yes' /
   V184      1 'No' 2 'Yes' /
   V185      1 'No' 2 'Yes' /
   V186      1 'No' 2 'Yes' /
   V187      1 'Poor' 2 'Fair' 3 'Good' /
   V188      1 'Poor' 2 'Fair' 3 'Good' /
   V189      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V190      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V191      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V192      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V193      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V194      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V195      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V196      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V197      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V198      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V199      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V200      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V201      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V202      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V203      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V204      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V205      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V206      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V207      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V208      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V209      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V210      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V211      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V212      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V213      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V214      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V215      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V216      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V217      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V218      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V219      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V220      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V221      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V222      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V223      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V224      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V225      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V226      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V227      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V228      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V229      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V230      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V231      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V232      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V233      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V234      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V235      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V236      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V237      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V238      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V239      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V240      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V241      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V242      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V243      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V244      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V245      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V246      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V247      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V248      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V249      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V250      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V251      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V252      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V253      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V254      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V255      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V256      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V257      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V258      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V259      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V260      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V261      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V262      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V263      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V264      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V265      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V266      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V267      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V268      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V269      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V270      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V271      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V272      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V273      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V274      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V275      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V276      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V277      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V278      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V279      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V280      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V281      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V282      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V283      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V284      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V285      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V286      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V287      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V288      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V289      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V290      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V291      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V292      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V293      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V294      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V295      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V296      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V297      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V298      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V299      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V300      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V301      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V302      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V303      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V304      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V305      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V306      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V307      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V308      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V309      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V310      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V311      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V312      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V313      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V314      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V315      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V316      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V317      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V318      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V319      1 'No' 2 'Don''t know' 3 'Yes' /
   V320      1 'No' 2 'Don''t know' 3 'Yes' /
   V321      1 'No' 2 'Don''t know' 3 'Yes' /
   V322      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V323      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V324      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V325      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V326      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V327      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V328      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V329      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V330      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V331      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V332      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V333      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V334      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V335      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V336      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V337      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V338      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V339      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V340      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V341      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V342      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V343      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V344      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V345      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V346      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V347      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V348      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V349      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V350      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V351      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V352      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V353      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V354      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V355      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V356      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V357      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V358      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V359      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V360      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V361      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V362      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V363      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V364      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V365      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V367      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V369      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V371      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V373      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V375      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V377      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V379      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V381      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V383      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V385      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V387      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V389      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V391      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V393      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V395      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V397      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V399      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V401      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V403      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V405      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V407      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V409      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V411      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V413      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V415      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V417      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V419      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V421      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V423      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V425      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V427      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V429      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V431      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V433      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V435      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V437      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V439      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V441      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V443      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V445      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V447      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V449      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V451      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V453      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V455      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V457      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V459      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V461      1 'No' 2 'Yes' 3 'Don''t know' /
   V462      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V463      1 'Yes' /
   V465      0 'Less than 1 can' 1 '1 can' 2 '2 cans' 3 'Three cans'
             4 '4-5 cans' 5 '6-pack or more' 6 'Other' /
   V466      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V467      1 'Not effective' 2 'Effective' /
   V468      1 'No' 2 'Yes' /
   V469      1 'No' 2 'Yes' /
   V470      1 'No' 2 'Yes' /
   V471      1 'No' 2 'Yes' /
   V472      1 'No' 2 'Yes' /
   V473      1 'No' 2 'Yes' /
   V474      1 'No' 2 'Yes' /
   V475      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V477      1 'No' 2 'Yes' 3 'Don''t know' /
   V478      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V479      1 'Yes' /
   V481      0 'Less than 1 glass' 1 '1 glass' 2 '2 glasses'
             3 'Three glasses' 4 '4-5 glasses' 5 '6 glasses or more'
             6 'Other' /
   V482      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V483      1 'Not effective' 2 'Effective' /
   V484      1 'No' 2 'Yes' /
   V485      1 'No' 2 'Yes' /
   V486      1 'No' 2 'Yes' /
   V487      1 'No' 2 'Yes' /
   V488      1 'No' 2 'Yes' /
   V489      1 'No' 2 'Yes' /
   V490      1 'No' 2 'Yes' /
   V491      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V493      1 'No' 2 'Yes' 3 'Don''t know' /
   V494      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V495      1 'Yes' /
   V497      0 'Less than 1 glass' 1 '1 glass' 2 '2 glasses'
             3 'Three glasses' 4 '4-5 glasses' 5 '6 glasses or more'
             6 'Other' /
   V498      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V499      1 'Not effective' 2 'Effective' /
   V500      1 'No' 2 'Yes' /
   V501      1 'No' 2 'Yes' /
   V502      1 'No' 2 'Yes' /
   V503      1 'No' 2 'Yes' /
   V504      1 'No' 2 'Yes' /
   V505      1 'No' 2 'Yes' /
   V506      1 'No' 2 'Yes' /
   V507      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V509      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V510      1 'No' 2 'Yes' /
   V511      1 'No' 2 'Yes' 3 'Don''t know' /
   V512      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V513      1 'Yes' /
   V519      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V520      1 'Not effective' 2 'Effective' /
   V521      1 'No' 2 'Yes' /
   V522      1 'No' 2 'Yes' /
   V523      1 'No' 2 'Yes' /
   V524      1 'No' 2 'Yes' /
   V525      1 'No' 2 'Yes' /
   V526      1 'No' 2 'Yes' /
   V527      1 'No' 2 'Yes' /
   V528      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V530      1 'No' 2 'Yes' 3 'Don''t know' /
   V531      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V532      1 'Yes' /
   V534      1 'Share joint' 2 '1 joint' 3 '2 joints' 4 'More than 2 joints'
             5 'Other' /
   V535      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V536      1 'Not effective' 2 'Effective' /
   V537      1 'No' 2 'Yes' /
   V538      1 'No' 2 'Yes' /
   V539      1 'No' 2 'Yes' /
   V540      1 'No' 2 'Yes' /
   V541      1 'No' 2 'Yes' /
   V542      1 'No' 2 'Yes' /
   V543      1 'No' 2 'Yes' /
   V544      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V546      1 'No' 2 'Yes' 3 'Don''t know' /
   V547      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V548      1 'Yes' /
   V551      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V552      1 'Not effective' 2 'Effective' /
   V553      1 'No' 2 'Yes' /
   V554      1 'No' 2 'Yes' /
   V555      1 'No' 2 'Yes' /
   V556      1 'No' 2 'Yes' /
   V557      1 'No' 2 'Yes' /
   V558      1 'No' 2 'Yes' /
   V559      1 'No' 2 'Yes' /
   V560      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V562      1 'No' 2 'Yes' 3 'Don''t know' /
   V563      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V564      1 'Yes' /
   V566      1 'No' 2 'Yes' /
   V567      1 '< prescribed' 2 'Amount prescribed' 3 '> prescribed' /
   V568      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V569      1 'Not effective' 2 'Effective' /
   V570      1 'No' 2 'Yes' /
   V571      1 'No' 2 'Yes' /
   V572      1 'No' 2 'Yes' /
   V573      1 'No' 2 'Yes' /
   V574      1 'No' 2 'Yes' /
   V575      1 'No' 2 'Yes' /
   V576      1 'No' 2 'Yes' /
   V577      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V579      1 'No' 2 'Yes' 3 'Don''t know' /
   V580      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V581      1 'Yes' /
   V583      1 'No' 2 'Yes' /
   V584      1 '< prescribed' 2 'Amount prescribed' 3 '> prescribed' /
   V585      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V586      1 'Not effective' 2 'Effective' /
   V587      1 'No' 2 'Yes' /
   V588      1 'No' 2 'Yes' /
   V589      1 'No' 2 'Yes' /
   V590      1 'No' 2 'Yes' /
   V591      1 'No' 2 'Yes' /
   V592      1 'No' 2 'Yes' /
   V593      1 'No' 2 'Yes' /
   V594      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V596      1 'No' 2 'Yes' 3 'Don''t know' /
   V597      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V598      1 'Yes' /
   V600      1 'No' 2 'Yes' /
   V601      1 '< prescribed' 2 'Amount prescribed' 3 '> prescribed' /
   V602      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V603      1 'Not effective' 2 'Effective' /
   V604      1 'No' 2 'Yes' /
   V605      1 'No' 2 'Yes' /
   V606      1 'No' 2 'Yes' /
   V607      1 'No' 2 'Yes' /
   V608      1 'No' 2 'Yes' /
   V609      1 'No' 2 'Yes' /
   V610      1 'No' 2 'Yes' /
   V611      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V613      1 'No' 2 'Yes' 3 'Don''t know' /
   V614      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V615      1 'Yes' /
   V617      1 'No' 2 'Yes' /
   V618      1 '< prescribed' 2 'Amount prescribed' 3 '> prescribed' /
   V619      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V620      1 'Not effective' 2 'Effective' /
   V621      1 'No' 2 'Yes' /
   V622      1 'No' 2 'Yes' /
   V623      1 'No' 2 'Yes' /
   V624      1 'No' 2 'Yes' /
   V625      1 'No' 2 'Yes' /
   V626      1 'No' 2 'Yes' /
   V627      1 'No' 2 'Yes' /
   V628      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V630      1 'No' 2 'Yes' 3 'Don''t know' /
   V631      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V632      1 'Yes' /
   V634      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V635      1 'Not effective' 2 'Effective' /
   V636      1 'No' 2 'Yes' /
   V637      1 'No' 2 'Yes' /
   V638      1 'No' 2 'Yes' /
   V639      1 'No' 2 'Yes' /
   V640      1 'No' 2 'Yes' /
   V641      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V643      1 'No' 2 'Yes' 3 'Don''t know' /
   V644      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V645      1 'Yes' /
   V647      0 '< 1' 1 '1 line' 2 '2 lines' 3 '3 or more lines' /
   V648      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V649      1 'Not effective' 2 'Effective' /
   V650      1 'No' 2 'Yes' /
   V651      1 'No' 2 'Yes' /
   V652      1 'No' 2 'Yes' /
   V653      1 'No' 2 'Yes' /
   V654      1 'No' 2 'Yes' /
   V655      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V657      1 'No' 2 'Yes' 3 'Don''t know' /
   V658      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V659      1 'Yes' /
   V661      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V662      1 'Not effective' 2 'Effective' /
   V663      1 'No' 2 'Yes' /
   V664      1 'No' 2 'Yes' /
   V665      1 'No' 2 'Yes' /
   V666      1 'No' 2 'Yes' /
   V667      1 'No' 2 'Yes' /
   V668      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V670      1 'No' 2 'Yes' 3 'Don''t know' /
   V671      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V672      1 'Yes' /
   V674      1 'With marijuana' 2 'Powder' 3 'Capsule' /
   V675      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V676      1 'Not effective' 2 'Effective' /
   V677      1 'No' 2 'Yes' /
   V678      1 'No' 2 'Yes' /
   V679      1 'No' 2 'Yes' /
   V680      1 'No' 2 'Yes' /
   V681      1 'No' 2 'Yes' /
   V682      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V683      1 'THC' 2 'Quaaludes' 3 'Cough medicine' 4 'Robitussin'
             5 'Sominex' 6 'Sudafed' 7 'No-doze' 8 'Demerol'
             9 'Weight-control pills' 10 'Coricidin' 11 'Mushrooms' 12 'MDA'
             13 'Pam' /
   V685      1 'No' 2 'Yes' 3 'Don''t know' /
   V686      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V687      1 'Yes' /
   V689      1 'Relieve phys pain' 2 'Relieve boredom' 3 'Relieve tension'
             4 'Pleasure' 5 'To be different' 6 'To be accepted'
             7 'To be relaxed' 8 'Appear grown-up' 9 'Increase self-aware'
             10 'Get through day' 11 'Curiosity' 12 'Special occasions'
             13 'Family encourage' 14 'Other' /
   V690      1 'Not effective' 2 'Effective' /
   V691      1 'Friends' 2 'Pharm/Drug Store' 3 'Neighbors' 4 'Friends'
             5 'Physician' 6 'Seller/pusher' 7 'Store' /
   V692      1 'No' 2 'Yes' /
   V693      1 'Disliked taste' 2 'Bad phys effects' 3 'Bad emotion effect'
             4 'Felt it was wrong' 5 'Friends'' pressure'
             6 'Trouble w/parents' 7 'Fearful of addict' 8 'Not available'
             9 'Lost effects' 10 'Didn''t need it' 11 'Other' /
   V697      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V698      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V699      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V700      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V701      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V702      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V703      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V704      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V705      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V706      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V707      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V708      1 'Never' 2 'Once or twice' 3 'Three or four times'
             4 'Five or six times' 5 'More than six times' /
   V709      1 'No' 2 'Yes' /
   V710      1 'No' 2 'Yes' /
   V711      1 'No' 2 'Yes' /
   V712      1 'No' 2 'Yes' /
   V713      1 'No' 2 'Yes' /
   V714      1 'No' 2 'Yes' /
   V715      1 'No' 2 'Yes' /
   V716      1 'No' 2 'Yes' /
   V717      1 'No' 2 'Yes' /
   V718      1 'No' 2 'Yes' /
   V719      1 'No' 2 'Yes' /
   V720      1 'No' 2 'Yes' /
   V721      1 'Yes' /
   V722      1 'Yes' /
   V723      1 'Yes' /
   V724      1 'Yes' /
   V725      1 'Yes' /
   V726      1 'Yes' /
   V727      1 'Yes' /
   V728      1 'Yes' /
   V729      1 'Yes' /
   V730      1 'Yes' /
   V731      1 'Yes' /
   V732      1 'No' 2 'Yes' /
   V733      1 'No' 2 'Yes' /
   V744      1 'No' 2 'Yes' /
   V751      1 'No' 2 'Yes' /
   V752      1 'No' 2 'Yes' /
   V753      1 'No' 2 'Yes' /
   V754      1 'No' 2 'Yes' /
   V755      1 'No' 2 'Yes' /
   V756      1 'No' 2 'Yes' /
   V757      1 'No' 2 'Yes' /
   V758      1 'No' 2 'Yes' /
   V759      1 'No' 2 'Yes' /
   V761      1 'No' 2 'Yes' /
   V762      1 'No' 2 'Yes' /
   V763      1 'No' 2 'Yes' /
   V764      1 'No' 2 'Yes' /
   V765      1 'No' 2 'Yes' /
   V766      1 'No' 2 'Yes' /
   V767      1 'No' 2 'Yes' /
   V768      1 'No' 2 'Yes' /
   V769      1 'No' 2 'Yes' /
   V772      1 'No' 2 'Yes' /
   V773      1 'Drugs' /
   V774      1 'Sex' /
   V778      1 'Friends' /
   V779      1 'Drugs/alcohol' /
   V780      1 'Family' /
   V781      1 'Activities' /
   V782      1 'School' /
   V783      1 'Other' /
   V784      1 'Good understanding' 2 'Poor understanding'
             3 'Fair understanding' /
   V785      1 'Not anxious' 2 'Somewhat anxious' 3 'Very anxious' /
   V786      1 'No' 2 'Yes' /
   V787      1 'Very low' 2 'Below average' 3 'Average' 4 'Above average'
             5 'Very high' /
   V788      1 'Diff w/language' /
   V789      1 'Diff w/questions' /
   V790      1 'Interruptions' /
   V791      1 'Temp Breakoff' /
   V792      1 'Breakoff' /
   V793      1 'Other' /
   V794      1 'Relaxed' 2 'Tense' 3 'Other' /
   V795      1 'No' 2 'Yes' /
   V796      0 'Resp not in SMSA' 1 'Resp in SMSA' /
   V797      1 'SMSA' 2 'Urbanized area' 3 'SMSA/urban area'
             4 'Other inc place' 5 'Not incorporated' /
   V798      0 'Under 200' 1 '200-499' 2 '500-999' 3 '1,000-1,499'
             4 '-1,500-1,999' 5 '2,000-2,499' 6 '2,500-4,999' 7 '5,000-9,999'
             8 '10,000-19,999' 9 '20,000-24,999' 10 '25,000-49,999'
             11 '50,000-99,999' 12 '100,000-249,999' 13 '250,000-499,999'
             14 '500,000-999,999' 15 '1,000,000 or >' /
   V799      1 'Urban' 2 'Suburban' 3 'Rural' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V5
     V6
     V10
     V11
     V12
     V13
     V14
     V15
     V16
     V17
     V18
     V19
     V20
     V21
     V22
     V23
     V24
     V25
     V26
     V27
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V36
     V37
     V38
     V39
     V40
     V41
     V42
     V44
     V46
     V47
     V48
     V49
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V59
     V60
     V61
     V62
     V63
     V64
     V65
     V66
     V67
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V81
     V82
     V83
     V84
     V85
     V86
     V87
     V88
     V89
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V97
     V98
     V99
     V100
     V101
     V102
     V103
     V104
     V105
     V106
     V107
     V108
     V109
     V110
     V111
     V112
     V113
     V114
     V115
     V116
     V117
     V118
     V119
     V120
     V121
     V122
     V123
     V124
     V125
     V126
     V127
     V128
     V129
     V130
     V131
     V132
     V133
     V134
     V135
     V136
     V137
     V138
     V139
     V140
     V141
     V142
     V143
     V144
     V145
     V146
     V147
     V148
     V149
     V150
     V151
     V152
     V153
     V154
     V155
     V156
     V157
     V158
     V159
     V160
     V161
     V162
     V163
     V164
     V165
     V166
     V167
     V168
     V169
     V170
     V171
     V172
     V173
     V174
     V175
     V176
     V177
     V178
     V179
     V180
     V181
     V182
     V183
     V184
     V185
     V186
     V187
     V188
     V189
     V190
     V191
     V192
     V193
     V194
     V195
     V196
     V197
     V198
     V199
     V200
     V201
     V202
     V203
     V204
     V205
     V206
     V207
     V208
     V209
     V210
     V211
     V212
     V213
     V214
     V215
     V216
     V217
     V218
     V219
     V220
     V221
     V222
     V223
     V224
     V225
     V226
     V227
     V228
     V229
     V230
     V231
     V232
     V233
     V234
     V235
     V236
     V237
     V238
     V239
     V240
     V241
     V242
     V243
     V244
     V245
     V246
     V247
     V248
     V249
     V250
     V251
     V252
     V253
     V254
     V255
     V256
     V257
     V258
     V259
     V260
     V261
     V262
     V263
     V264
     V265
     V266
     V267
     V268
     V269
     V270
     V271
     V272
     V273
     V274
     V275
     V276
     V277
     V278
     V279
     V280
     V281
     V282
     V283
     V284
     V285
     V286
     V287
     V288
     V289
     V290
     V291
     V292
     V293
     V294
     V295
     V296
     V297
     V298
     V299
     V300
     V301
     V302
     V303
     V304
     V305
     V306
     V307
     V308
     V309
     V310
     V311
     V312
     V313
     V314
     V315
     V316
     V317
     V318
     V319
     V320
     V321
     V322
     V323
     V324
     V325
     V326
     V327
     V328
     V329
     V330
     V331
     V332
     V333
     V334
     V335
     V336
     V337
     V338
     V339
     V340
     V341
     V342
     V343
     V344
     V345
     V346
     V347
     V348
     V349
     V350
     V351
     V352
     V353
     V354
     V355
     V356
     V357
     V358
     V359
     V360
     V361
     V362
     V363
     V364
     V365
     V366
     V367
     V368
     V369
     V370
     V371
     V372
     V373
     V374
     V375
     V376
     V377
     V378
     V379
     V380
     V381
     V382
     V383
     V384
     V385
     V386
     V387
     V388
     V389
     V390
     V391
     V392
     V393
     V394
     V395
     V396
     V397
     V398
     V399
     V400
     V401
     V402
     V403
     V404
     V405
     V406
     V407
     V408
     V409
     V410
     V411
     V412
     V413
     V414
     V415
     V416
     V417
     V418
     V419
     V420
     V421
     V422
     V423
     V424
     V425
     V426
     V427
     V428
     V429
     V430
     V431
     V432
     V433
     V434
     V435
     V436
     V437
     V438
     V439
     V440
     V441
     V442
     V443
     V444
     V445
     V446
     V447
     V448
     V449
     V450
     V451
     V452
     V453
     V454
     V455
     V456
     V457
     V458
     V459
     V460
     V461
     V462
     V463
     V464
     V465
     V466
     V467
     V468
     V469
     V470
     V471
     V472
     V473
     V474
     V475
     V476
     V477
     V478
     V479
     V480
     V481
     V482
     V483
     V484
     V485
     V486
     V487
     V488
     V489
     V490
     V491
     V492
     V493
     V494
     V495
     V496
     V497
     V498
     V499
     V500
     V501
     V502
     V503
     V504
     V505
     V506
     V507
     V508
     V509
     V510
     V511
     V512
     V513
     V514
     V515
     V516
     V517
     V518
     V519
     V520
     V521
     V522
     V523
     V524
     V525
     V526
     V527
     V528
     V529
     V530
     V531
     V532
     V533
     V534
     V535
     V536
     V537
     V538
     V539
     V540
     V541
     V542
     V543
     V544
     V545
     V546
     V547
     V548
     V549
     V550
     V551
     V552
     V553
     V554
     V555
     V556
     V557
     V558
     V559
     V560
     V561
     V562
     V563
     V564
     V565
     V566
     V567
     V568
     V569
     V570
     V571
     V572
     V573
     V574
     V575
     V576
     V577
     V578
     V579
     V580
     V581
     V582
     V583
     V584
     V585
     V586
     V587
     V588
     V589
     V590
     V591
     V592
     V593
     V594
     V595
     V596
     V597
     V598
     V599
     V600
     V601
     V602
     V603
     V604
     V605
     V606
     V607
     V608
     V609
     V610
     V611
     V612
     V613
     V614
     V615
     V616
     V617
     V618
     V619
     V620
     V621
     V622
     V623
     V624
     V625
     V626
     V627
     V628
     V629
     V630
     V631
     V632
     V633
     V634
     V635
     V636
     V637
     V638
     V639
     V640
     V641
     V642
     V643
     V644
     V645
     V646
     V647
     V648
     V649
     V650
     V651
     V652
     V653
     V654
     V655
     V656
     V657
     V658
     V659
     V660
     V661
     V662
     V663
     V664
     V665
     V666
     V667
     V668
     V669
     V670
     V671
     V672
     V673
     V674
     V675
     V676
     V677
     V678
     V679
     V680
     V681
     V682
     V683
     V684
     V685
     V686
     V687
     V688
     V689
     V690
     V691
     V692
     V693
     V694
     V695
     V696
     V697
     V698
     V699
     V700
     V701
     V702
     V703
     V704
     V705
     V706
     V707
     V708
     V709
     V710
     V711
     V712
     V713
     V714
     V715
     V716
     V717
     V718
     V719
     V720
     V721
     V722
     V723
     V724
     V725
     V726
     V727
     V728
     V729
     V730
     V731
     V732
     V733
     V734
     V735
     V736
     V737
     V738
     V739
     V740
     V741
     V742
     V743
     V744
     V745
     V746
     V747
     V748
     V749
     V750
     V751
     V752
     V753
     V754
     V755
     V756
     V757
     V758
     V759
     V760
     V761
     V762
     V763
     V764
     V765
     V766
     V767
     V768
     V769
     V770
     V771
     V772
     V773
     V774
     V775
     V776
     V777
     V778
     V779
     V780
     V781
     V782
     V783
     V784
     V785
     V786
     V787
     V788
     V789
     V790
     V791
     V792
     V793
     V794
     V795
     V796
     V797
     V798
     V799 (-1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
